<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by TEMPLATED
http://templated.co
Released for free under the Creative Commons Attribution License

Name       : PlainLeaf 
Description: A two-column, fixed-width design with dark color scheme.
Version    : 1.0
Released   : 20130902

-->
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head>

	<title>MobileVerse</title>

	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="keywords" content="smartphone, mobile, display" />
	<meta name="description" content="Portal for all smartphone enthusiasts!" />
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
	-->

	<link href="http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900" rel="stylesheet" />
	<link href="template/default.css" rel="stylesheet" type="text/css" media="all" />
	<link href="template/fonts.css" rel="stylesheet" type="text/css" media="all" />

	<!--[if IE 6]><link href="default_ie6.css" rel="stylesheet" type="text/css" /><![endif]-->

	<link rel="stylesheet" type="text/css" href="css/style.css">

</head>

<body>
	<div id="container">

		<!-- HEADER -->
		<div id="header" class="cont">

			<figure id="logo">
				<a href="index.html" accesskey="1">
					<img src="template/images/logo.jpg" alt="logo" />
					<figcaption>
						<h1>MobileVerse</h1>
					</figcaption>
				</a>
			</figure>

			

			<div id="menu">
				<ul>
					<li id="phonesMenu">
						<a href="index.html" accesskey="1">Phones</a></br>
					</li>

					<li><a href="contact.html" accesskey="3">Contact Us</a></li>
					<li><a href="Dokumentacija.pdf" accesskey="4">Documentacion</a></li>
					<li><a href="author.html" accesskey="5">About Author</a></li>
				</ul>
			</div>

		</div>

		<!-- BANNER -->
		<div id="banner"></div>

		<!-- MAIN -->
		<div id="main" class="cont">
			<div id="sF">
				<span id="ddlSort">
					<label for="sortOptions">Sort by: </label><br/>
					<select id="sortOptions">
						<option value="none">-Select-</option>
						<option value="nameAsc">Name (A-Z)</option>
						<option value="nameDesc">Name (Z-A)</option>
						<option value="dateDesc">Release date (<-)</option>
						<option value="dateAsc">Release date (->)</option>
					</select>
					<button type="button" id="btnFilters">Filters</button>
				</span>
				<span id="filters">
						<fieldset id="displayType">
							<legend>Display type</legend>
							<ul>
								<li><input type="radio" name="displayTypes" value="oled">OLED</li>
								<li><input type="radio" name="displayTypes" value="lcd">IPS LCD</li>
							</ul>
						</fieldset>
						<br/>
						<button type="button" id="btnDoFilters">Show</button>
				</span>
			</div>
			<div id="categories"></div>
		</div>

		<!-- ABOUT AUTHOR -->
		<div id="featured" class="cont">

			<div class="align-left">
				<span class="fa fa-pagelines">
					<img src="template/images/logo.jpg" alt="Logo">
				</span>	
			</div>

			<div class="align-right">
				<p>This is <strong>MobileVerse</strong>, a portal for all smartphone enthusiasts! <br/>
				We strive to provide you with comprehensive information about various devices and to keep up with all the novelties from the inconceivable universe of smartphones. <br/>
				This is an open community and we would like everyone to be involved. Feel free to contact us and give your contribution! </p>	
				<a href="contact.html" class="button">Contact Us!</a>
			</div>

		</div>

		<!-- FOOTER -->
		<div id="copyright" class="cont">
			<p>&copy; <a href="index.html" accesskey="1">MobileVerse</a>. All rights reserved. | Photos by <a href="https://www.gsmarena.com/">GSMArena</a> | Design by <a href="http://templated.co" rel="nofollow">TEMPLATED</a>. | Made alive by <a href="author.html" accesskey="5">Bogdan Radovanović</a></p>

			<a href="sitemap.xml" id="siteMap">
				<figure>
					<img src="template/images/sitemap.png" alt="SiteMap">
					<figcaption>Site Map</figcaption>
				</figure>
			</a>
		</div>

	</div>


	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script> 
	<script type="text/javascript" src="js/base.js"></script>
	<script type="text/javascript" src="js/articles.js"></script>
</body>
</html>
